#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: certificate
version: 1.3.9
id: certificate-1.3.9-dd029818354d24cc2e41c0ba14f7afe9
key: certi_2v7MKmbx911GZ5qHb7AWFy
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Certificates and Key Reader/Writer
description:
    Certificates and Key reader/writer
    .
    At the moment only X509 certificate and unencrypted private key are supported,
    but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.Certificate.X509 Data.Certificate.X509.Cert
    Data.Certificate.X509.Ext Data.Certificate.KeyDSA
    Data.Certificate.KeyRSA Data.CertificateStore
    System.Certificate.X509 System.Certificate.X509.Unix
    System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/certificate-1.3.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/certificate-1.3.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/certificate-1.3.9
hs-libraries: HScertificate-1.3.9-2v7MKmbx911GZ5qHb7AWFy
include-dirs: /usr/local/include
depends:
    asn1-data-0.7.1-cc267561837305bdd9ac126651d45eb8
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    crypto-pubkey-types-0.4.3-82f05d9e8d2893cf59c76a9819587bc2
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/certificate-1.3.9/html/certificate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/certificate-1.3.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
